<?php

include("session_start.php");

include("session_check.php");include("database.php");

extract($_GET);

$imei = mysql_query("delete FROM imei_details where imei_id='".$_GET['imei_id']."'");

//echo "delete FROM imei_details where super_id='".$_GET['imei_id']."'";



$mac = mysql_query("delete FROM mac_details where mac_id='".$_GET['mac_id']."'");



if($imei)

		{

		?>

		<script language="javascript" type="text/javascript">

		alert("Deleted Successfully");

		window.location="super_admin_grid.php";

		</script>

		<?php

		}

        

if($mac)

		{

		?>

		<script language="javascript" type="text/javascript">

		alert("Deleted Successfully");

		window.location="super_admin_grid.php";

		</script>

		<?php

		}

		?>





<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Survey Application</title>

</head>



<body>

</body>

</html>